const { alias } = require('react-app-rewire-alias');

module.exports = function override(config) {
  alias({
    '@shared': 'src/shared',
    '@components': 'src/components',
    '@services': 'src/services',
    '@store': 'src/store',
    '@assets': 'src/assets',
    '@utils' : 'src/utils',
    "@constants" : 'src/constants'
  })(config);

  return config;
};